/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e46             { /* 1973 Truck Price Sticker... */
	position        : absolute;
	left            : 603.00pt;
	top             :2015.25pt;
	width           : 286.50pt;
	height          :  18.00pt;
	}
div#e45             { /* 1975 Truck Window Price ... */
	position        : absolute;
	left            : 335.25pt;
	top             :2446.50pt;
	width           : 281.25pt;
	height          :  18.00pt;
	}
span#e44            { /* index169023.jpg */
	background      : transparent url(index169023.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1616.25pt;
	width           : 287.25pt;
	height          : 399.75pt;
	}
div#e43             { /* 1976 Window Price Sticke... */
	position        : absolute;
	left            : 287.25pt;
	top             :2874.00pt;
	width           : 285.00pt;
	height          :  18.00pt;
	}
span#e42            { /* index169022.jpg */
	background      : transparent url(index169022.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :2464.50pt;
	width           : 265.50pt;
	height          : 409.50pt;
	}
span#e41            { /* index169021.jpg */
	background      : transparent url(index169021.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             :2464.50pt;
	width           : 287.25pt;
	height          : 409.50pt;
	}
span#e40            { /* index169020.jpg */
	background      : transparent url(index169020.jpg) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             :2463.75pt;
	width           : 300.00pt;
	height          : 409.50pt;
	}
div#e39             { /* 1976 Factory Build Sheet */
	position        : absolute;
	left            : 587.25pt;
	top             :2874.00pt;
	width           : 300.75pt;
	height          :  18.00pt;
	}
div#e38             { /* 1973 Window Price Sticke... */
	position        : absolute;
	left            : 305.25pt;
	top             :2015.25pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
span#e37            { /* index169019.jpg */
	background      : transparent url(index169019.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             :1616.25pt;
	width           : 288.00pt;
	height          : 399.75pt;
	}
span#e36            { /* index169018.jpg */
	background      : transparent url(index169018.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             :2894.25pt;
	width           : 276.00pt;
	height          : 374.25pt;
	}
span#e35            { /* index169017.jpg */
	background      : transparent url(index169017.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   6.75pt;
	width           : 291.75pt;
	height          : 362.25pt;
	}
div#e34             { /* 1970 Window Price Sticke... */
	position        : absolute;
	left            : 315.00pt;
	top             : 370.50pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e33            { /* index169016.jpg */
	background      : transparent url(index169016.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :   6.75pt;
	width           : 291.00pt;
	height          : 363.75pt;
	}
div#e32             { /* 1970 Mustang Price Stick... */
	position        : absolute;
	left            : 615.75pt;
	top             : 370.50pt;
	width           : 266.25pt;
	height          :  18.00pt;
	}
div#e31             { /* 1970 Shelby Pre Delivery... */
	position        : absolute;
	left            :  12.00pt;
	top             : 777.75pt;
	width           : 303.75pt;
	height          :  18.00pt;
	}
div#e30             { /* 1971 Maverick Price Stic... */
	position        : absolute;
	left            :  12.75pt;
	top             :1182.00pt;
	width           : 273.75pt;
	height          :  18.00pt;
	}
span#e29            { /* index169015.jpg */
	background      : transparent url(index169015.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             :   6.75pt;
	width           : 281.25pt;
	height          : 363.75pt;
	}
span#e28            { /* index169014.jpg */
	background      : transparent url(index169014.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 388.50pt;
	width           : 305.25pt;
	height          : 389.25pt;
	}
span#e27            { /* index169013.jpg */
	background      : transparent url(index169013.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 796.50pt;
	width           : 289.50pt;
	height          : 385.50pt;
	}
div#e26             { /* 1971 Torino Price Sticke... */
	position        : absolute;
	left            : 603.75pt;
	top             : 777.75pt;
	width           : 282.75pt;
	height          :  15.75pt;
	}
div#e25             { /* 1971 T-Bird Price Sticke... */
	position        : absolute;
	left            : 315.75pt;
	top             :1181.25pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
div#e24             { /* 1971 Mustang Price Stick... */
	position        : absolute;
	left            : 323.25pt;
	top             : 779.25pt;
	width           : 271.50pt;
	height          :  18.00pt;
	}
span#e23            { /* index169012.jpg */
	background      : transparent url(index169012.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 388.50pt;
	width           : 288.75pt;
	height          : 389.25pt;
	}
span#e22            { /* index169011.jpg */
	background      : transparent url(index169011.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 796.50pt;
	width           : 293.25pt;
	height          : 384.75pt;
	}
span#e21            { /* index169010.jpg */
	background      : transparent url(index169010.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 388.50pt;
	width           : 270.75pt;
	height          : 389.25pt;
	}
span#e20            { /* index169009.jpg */
	background      : transparent url(index169009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1200.75pt;
	width           : 282.00pt;
	height          : 398.25pt;
	}
div#e19             { /* 1979 Factory Build Sheet */
	position        : absolute;
	left            : 453.00pt;
	top             :3269.25pt;
	width           : 278.25pt;
	height          :  18.00pt;
	}
span#e18            { /* index169008.jpg */
	background      : transparent url(index169008.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             :2036.25pt;
	width           : 284.25pt;
	height          : 409.50pt;
	}
span#e17            { /* index169007.jpg */
	background      : transparent url(index169007.jpg) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :2894.25pt;
	width           : 277.50pt;
	height          : 374.25pt;
	}
div#e16             { /* 1970 Factory Build Sheet */
	position        : absolute;
	left            :  13.50pt;
	top             : 369.75pt;
	width           : 292.50pt;
	height          :  18.00pt;
	}
div#e15             { /* 1972 Factory Build Sheet */
	position        : absolute;
	left            :  14.25pt;
	top             :1598.25pt;
	width           : 280.50pt;
	height          :  18.00pt;
	}
div#e14             { /* 1972 Torino Price Sticke... */
	position        : absolute;
	left            : 307.50pt;
	top             :1598.25pt;
	width           : 273.75pt;
	height          :  18.00pt;
	}
div#e13             { /* 1973 Factory Build Sheet */
	position        : absolute;
	left            :  13.50pt;
	top             :2016.75pt;
	width           : 281.25pt;
	height          :  18.00pt;
	}
span#e12            { /* index169006.jpg */
	background      : transparent url(index169006.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             :1201.50pt;
	width           : 275.25pt;
	height          : 396.75pt;
	}
span#e11            { /* index169005.jpg */
	background      : transparent url(index169005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1615.50pt;
	width           : 284.25pt;
	height          : 401.25pt;
	}
div#e10             { /* 1971 Factory Build Sheet */
	position        : absolute;
	left            : 618.75pt;
	top             :1182.00pt;
	width           : 270.75pt;
	height          :  18.00pt;
	}
span#e9             { /* index169004.jpg */
	background      : transparent url(index169004.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             : 797.25pt;
	width           : 273.00pt;
	height          : 384.75pt;
	}
div#e8              { /* 1972 Mustang Price Stick... */
	position        : absolute;
	left            : 594.75pt;
	top             :1598.25pt;
	width           : 293.25pt;
	height          :  18.00pt;
	}
span#e7             { /* index169003.jpg */
	background      : transparent url(index169003.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :1201.50pt;
	width           : 295.50pt;
	height          : 396.75pt;
	}
div#e6              { /* 1974 Factory Build Sheet */
	position        : absolute;
	left            :   9.75pt;
	top             :2445.75pt;
	width           : 312.00pt;
	height          :  18.00pt;
	}
div#e5              { /* 1975 Window Price Sticke... */
	position        : absolute;
	left            : 621.75pt;
	top             :2446.50pt;
	width           : 268.50pt;
	height          :  18.00pt;
	}
span#e4             { /* index169002.jpg */
	background      : transparent url(index169002.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :2035.50pt;
	width           : 313.50pt;
	height          : 410.25pt;
	}
div#e3              { /* 1977 Window Price Sticke... */
	position        : absolute;
	left            : 169.50pt;
	top             :3268.50pt;
	width           : 274.50pt;
	height          :  18.00pt;
	}
span#e2             { /* index169001.jpg */
	background      : transparent url(index169001.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             :2036.25pt;
	width           : 264.75pt;
	height          : 409.50pt;
	}
div#e1              { /* 1976 Truck Price Sticker */
	position        : absolute;
	left            :  12.00pt;
	top             :2874.00pt;
	width           : 267.00pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           : 900.00pt;
	height          :3300.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
